<div class="bg-black/50 fixed top-0 left-0 bottom-0 right-0"></div>
<div class="w-[500px] absolute top-16 p-6 bg-white left-x1/2 translate-x1/2">
  <h1 class="text-center mb-6">
    {{title|titlecase}}
  </h1>

  <ng-content></ng-content>
</div>
